body { margin:0px; border:0px; background-color:#ebebeb; background-image:url(../images/bg.gif); background-position:center; background-repeat:repeat-y; font-size:12px; font-family:ËÎÌå; color:#383434; }

td   { font-size:12px; font-family:ËÎÌå; color:#383434; }

a:link    { color:#505050; text-decoration:none; }
a:visited { color:#505050; text-decoration:none; }
a:hover   { color:#000000; text-decoration:underline; }
a:active  { color:#505050; text-decoration:none; }

a.link1:link    { color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none; }
a.link1:visited { color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none; }
a.link1:hover   { color:#FFFF00; font-size:13px; font-weight:bold; text-decoration:underline; }
a.link1:active  { color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none; }

a.link2:link    { color:#FFFFFF; font-size:13px; text-decoration:none; }
a.link2:visited { color:#FFFFFF; font-size:13px; text-decoration:none; }
a.link2:hover   { color:#FFFF00; font-size:13px; text-decoration:underline; }
a.link2:active  { color:#FFFFFF; font-size:13px; text-decoration:none; }

a.link3:link    { color:#FFFFFF; font-size:13px; text-decoration:none; }
a.link3:visited { color:#FFFFFF; font-size:13px; text-decoration:none; }
a.link3:hover   { color:#FFFF00; font-size:13px; text-decoration:none; font-weight:bold; }
a.link3:active  { color:#FFFFFF; font-size:13px; text-decoration:none; }

a.link4:link    { color:#202020; font-size:12px; text-decoration:none; }
a.link4:visited { color:#202020; font-size:12px; text-decoration:none; }
a.link4:hover   { color:#000000; font-size:12px; text-decoration:underline; }
a.link4:active  { color:#202020; font-size:12px; text-decoration:none; }

.f13 { font-size:13px; }
.f14 { font-size:14px; }
.f15 { font-size:15px; }
.f16 { font-size:16px; }
.f17 { font-size:17px; }
.f18 { font-size:18px; }

.input { border:solid 1px #D5D5D5; }

.submit
{
	border-top:#f5f5f6 2px solid;
	border-bottom:#b9b9b9 2px solid;
	border-left:#f5f5f6 2px solid;
	border-right:#b9b9b9 2px solid;
	background-color:#dcdcdc;
	color:#333333;
	height:19px;
}